body {
	padding:0px;
	margin:0px;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg) repeat-x top left;
}
.clear {
	clear:both;
}
.main_wrap {
	width:975px;
	padding:0px;
	margin:auto;
}
.inner_wrap {
	width:975px;
	padding:0px;
	margin:0px;
}
header {
	width:975px;
	height:166px;
	padding:0px;
	margin:0px;

}
.top_con {
	width:975px;
	padding:0px;
	margin:0px;
}
.logo {
	width:180px;
	height:56px;
	padding:0px;
	margin:32px 0 0 0px;
	float:left;
}
.socialmedia {
	width:180px;
	padding:0px;
	margin:80px 0 0 0px;
	float:right;
}
.facebook {
	width:32px;
	height:32px;
	padding:0 0 0 10px;
	margin:0px;
	float:right;
}

.socialmedia h5 {
	font-size:15px;
	font-weight:bold;
	color:#88ba3e;
	padding:7px 0 0 0px;
	margin:0px;
}
nav {
	width:975px;
	padding:0px;
	margin:0 0 0 0px;
	height:43px;
}
nav ul {
	list-style-type:none;
	padding:11px 0 0 0px;
	margin:0 0 0 0px;
}
nav ul li {
	font-size:14px;
	font-weight:bold;
	color:#666666;
	padding:0 0px 0 0px;
	margin:0 0 0 0px;
	height:43px;
	text-transform:uppercase;
	float:left;
	line-height:18px;
	background:url(../images/li-image.jpg) no-repeat top left;
}
nav ul li a {
	font-size:14px;
	font-weight:bold;
	color:#666666;
	padding:10px 22px 0 22px;
	margin:0px;
	height:33px;
	display:block;
	float:left;
	text-decoration:none;
}
nav ul li a:hover {
	text-decoration:none;
	background-color:#159dd8;
	color:#FFF;
}
.body_con {
	width:975px;
	padding:0 0 40px 0px;
	margin:0px;
}
.left_con {
	width:745px;
	padding:0px;
	margin:30px 0 0 0px;
	float:left;
}
.right_con {
	width:193px;
	padding:0px;
	margin:30px 0 0 0px;
	float:right;
}
.welcome_con {
	width:745px;
	padding:0px;
	margin:0px;
}
.welcome_con_left {
	width:450px;
	padding:0px;
	margin:0px;
	float:left;
}
.banner {
	width:255px;
	padding:10px 10px 0 10px;
	margin:0px;
	float:right;
	height:220px;
	background:url(../images/banner-bg.jpg) no-repeat top center;
}
h2 {
	font-size:18px;
	font-weight:normal;
	color:#159dd8;
	padding:0px;
	margin:0px;
}
p {
	font-size:12px;
	font-weight:normal;
	color:#505151;
	padding:0px;
	margin:0px;
	line-height:18px;
}
.readmore {
	width:83px;
	height:28px;
	padding:0px;
	margin:15px 0 0 0px;
	color:#FFFFFF;
	font-size:12px;
	border-radius:5px;
	background-color:#159dd8;
}
.readmore a {
	width:83px;
	height:23px;
	padding:5px 0 0 0px;
	margin:0px;
	color:#FFFFFF;
	font-size:12px;
	border-radius:5px;
	text-align:center;
	text-decoration:none;
	display:block;
	background-color:#159dd8;
}
.readmore a:hover {
	text-decoration:none;
	background-color:#7eb23f;
	border-radius:5px;
}
.service_con {
	width:745px;
	padding:0px;
	margin:30px 0 0 0px;
	height:316px;
	background:url(../images/service-bg.jpg) repeat-x top left;
	border-radius:10px;
}
h4 {
	font-size:13px;
	font-weight:bold;
	color:#159dd8;
	padding:7px 0 0 22px;
	margin:0px;
}
.service_con ul {
	list-style-type:none;
	padding:33px 0 0 0px;
	margin:0px;
}
.service_con ul li {
	width:230px;
	padding:0 0 15px 0px;
	margin:0 0px 0 14px;
	float:left;
	background-color:#FFFFFF;
}
.service_con ul li img {
	width:230px;
	height:115px;
	padding:0px;
	margin:0 0 10px 0px;
}
.service_con ul li p {
	padding:5px 15px 0 15px;
	margin:0px;
	text-align:justify;
}
.service_con ul li h6 {
	font-size:12px;
	font-weight:bold;
	color:#159dd8;
	padding:0 0 0 15px;
	margin:0px;
}

.quickcontact {
	width:149px;
	padding:22px;
	margin:0px;
	background:url(../images/right-bg.jpg) repeat-y top left;
	border-bottom:10px solid #eff1f3;
	border-top:10px solid #eff1f3;
}
h3 {
	font-size:13px;
	font-weight:bold;
	color:#159dd8;
	padding:0px 0 0 0px;
	margin:0px;
}
.input {
	width:147px;
	height:23px;
	padding:0px;
	margin:0px;
	background-color:#eff1f3;
	border:1px solid #e7e5e5;
	font-size:12px;
	color:#333;
}
.textarea {
	width:147px;
	height:54px;
	padding:0px;
	margin:0px;
	background-color:#eff1f3;
	border:1px solid #e7e5e5;
	font-size:12px;
	color:#9c9d9d;
}
footer {
	width:965px;
	padding:15px 0 30px 15px;
	margin:0px;
	border-top:3px solid #159dd8;
}
footer ul {
	list-style-type:none;
	padding:0 0 0 0px;
	margin:0px;
}
footer ul li {
	font-size:11px;
	font-weight:normal;
	color:#999999;
	line-height:18px;
	float:left;
	padding:0px;
	margin:0px;
}
footer ul li a {
	font-size:11px;
	font-weight:normal;
	color:#333333;
	line-height:18px;
	float:left;
	text-decoration:none;
	padding:0 10px 0 0px;
	margin:0px;
	text-transform:uppercase;
}
footer ul li a:hover {
	text-decoration:none;
	color:#000000;
}

.input1 {
	width:276px;
	height:30px;
	padding:0px;
	margin:0px;
	background-color:#eff1f3;
	border:1px solid #e7e5e5;
	font-size:12px;
	color:#333;
}
.textarea1 {
	width:348px;
	height:100px;
	padding:0px;
	margin:0px;
	background-color:#eff1f3;
	border:1px solid #e7e5e5;
	font-size:12px;
	color:#9c9d9d;
}
.label {
	font-size:12px;
	font-weight:normal;
	color:#505151;
	padding:0px;
	margin:0px;
}
.label span {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	padding:0px;
	margin:0px;
}





